/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 11.10.2017, 19:28:33
    Author     : jakub
*/
body {
  /*background-color: #547790;*/
}

.top {
  /*background-color: #e9a9ffff;*/
}

.sub-title {
  color: #949695;
  font-style: italic;
}

.main-title {
  color: #72B1EE;
  margin: 20px;
}

.main-title:hover {
  color: #72B1EE;
}

span.info-span {
  font-size: 0.8em;
  color: #9c958b;
}

li.test-list-1 {
  margin-top: 10px;
}

li.no-mark {
  list-style-type: none;
}

.view-post {
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 30px;
  padding-left: 15px;
}

.under-post {
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 15px;
  padding-left: 15px;
}

.red-box {
  width: 100%;
  height: 20px;
  background-color: #ea4f4f;
  margin-bottom: 20px;
}


.leftAligned {
  float: left;
}

.panel-index {
  background-color: #88BD18;
  margin: 15px;
  padding: 20px;
  min-width: 285px;
  min-height: 230px;
}

.panel-box {
  /*background-color: #7C9CB2;*/
}

.user-icon {
  padding: 5px 10px 5px 10px;
  background-color: #71d0da;
  border-radius: 0 0 0 25px;
  text-align: right;
}

.menu {
  padding: 7px;
  background-color: #d7f1f1;
}
